---
Tournament:
  name: Hawaii Science Olympiad State Tournament (Medalist League)
  short name: HI States Medalist League
  location: University of Hawaii Manoa
  state: HI
  level: States
  division: C
  year: 2025
  start date: '2025-03-29'
  end date: '2025-03-29'
  awards date: '2025-03-29'
  medals: 3
  trophies: 3
Events:
- name: Agricultural Science
  trial: true
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Botany
  trial: true
- name: Bungee Drop
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Vehicle
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Helicopter
- name: Microbe Mission
- name: Optics
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Hanalani Schools
  state: HI
- number: 2
  school: Hawai'i Baptist Academy
  school abbreviation: HBA
  city: Honolulu
  state: HI
- number: 3
  school: Henry J Kaiser High School
  school abbreviation: Kaiser
  city: Honolulu
  state: HI
- number: 4
  school: James Campbell High School
  city: Ewa Beach
  state: HI
- number: 5
  school: Kalani High School
  city: Honolulu
  state: HI
- number: 6
  school: Lahainaluna High School
  state: HI
- number: 8
  school: University Laboratory School
  state: HI
Placings:
- team: 5
  event: Agricultural Science
  place: 1
- team: 5
  event: Air Trajectory
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Astronomy
  place: 4
- team: 5
  event: Botany
  place: 1
- team: 5
  event: Bungee Drop
  participated: false
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Electric Vehicle
  place: 4
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Forensics
  place: 3
- team: 5
  event: Fossils
  place: 4
- team: 5
  event: Geologic Mapping
  place: 3
- team: 5
  event: Helicopter
  participated: false
- team: 5
  event: Microbe Mission
  place: 2
- team: 5
  event: Optics
  place: 2
- team: 5
  event: Tower
  place: 4
- team: 5
  event: Wind Power
  place: 4
- team: 5
  event: Write It Do It
  place: 4
- team: 3
  event: Agricultural Science
  place: 2
- team: 3
  event: Air Trajectory
  place: 4
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Botany
  participated: false
- team: 3
  event: Bungee Drop
  place: 2
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Electric Vehicle
  participated: false
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Forensics
  place: 6
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Geologic Mapping
  place: 1
- team: 3
  event: Helicopter
  place: 1
- team: 3
  event: Microbe Mission
  place: 7
- team: 3
  event: Optics
  place: 1
- team: 3
  event: Tower
  place: 3
- team: 3
  event: Wind Power
  place: 6
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Agricultural Science
  place: 3
- team: 4
  event: Air Trajectory
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Botany
  participated: false
- team: 4
  event: Bungee Drop
  participated: true
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Electric Vehicle
  place: 3
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Forensics
  place: 1
- team: 4
  event: Fossils
  place: 3
- team: 4
  event: Geologic Mapping
  place: 4
- team: 4
  event: Helicopter
  place: 2
- team: 4
  event: Microbe Mission
  place: 1
- team: 4
  event: Optics
  place: 5
- team: 4
  event: Tower
  place: 6
- team: 4
  event: Wind Power
  place: 5
- team: 4
  event: Write It Do It
  place: 5
- team: 1
  event: Agricultural Science
  participated: false
- team: 1
  event: Air Trajectory
  participated: false
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 3
- team: 1
  event: Botany
  place: 2
- team: 1
  event: Bungee Drop
  participated: false
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Electric Vehicle
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Fossils
  place: 5
- team: 1
  event: Geologic Mapping
  participated: false
- team: 1
  event: Helicopter
  place: 4
- team: 1
  event: Microbe Mission
  place: 3
- team: 1
  event: Optics
  place: 4
- team: 1
  event: Tower
  place: 2
- team: 1
  event: Wind Power
  participated: false
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Agricultural Science
  participated: false
- team: 2
  event: Air Trajectory
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 6
- team: 2
  event: Astronomy
  place: 6
- team: 2
  event: Botany
  participated: false
- team: 2
  event: Bungee Drop
  participated: false
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Electric Vehicle
  place: 2
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Geologic Mapping
  place: 5
- team: 2
  event: Helicopter
  place: 3
- team: 2
  event: Microbe Mission
  place: 4
- team: 2
  event: Optics
  place: 3
- team: 2
  event: Tower
  place: 1
- team: 2
  event: Wind Power
  place: 3
- team: 2
  event: Write It Do It
  place: 7
- team: 6
  event: Agricultural Science
  participated: false
- team: 6
  event: Air Trajectory
  place: 3
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Botany
  participated: false
- team: 6
  event: Bungee Drop
  participated: false
- team: 6
  event: Disease Detectives
  place: 7
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Forensics
  place: 2
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Geologic Mapping
  place: 6
- team: 6
  event: Helicopter
  participated: false
- team: 6
  event: Microbe Mission
  place: 5
- team: 6
  event: Optics
  participated: false
- team: 6
  event: Tower
  place: 5
- team: 6
  event: Wind Power
  place: 2
- team: 6
  event: Write It Do It
  place: 3
- team: 8
  event: Agricultural Science
  participated: false
- team: 8
  event: Air Trajectory
  place: 2
- team: 8
  event: Anatomy and Physiology
  place: 4
- team: 8
  event: Astronomy
  place: 5
- team: 8
  event: Botany
  participated: false
- team: 8
  event: Bungee Drop
  place: 1
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Electric Vehicle
  place: 1
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Forensics
  place: 4
- team: 8
  event: Fossils
  place: 2
- team: 8
  event: Geologic Mapping
  place: 2
- team: 8
  event: Helicopter
  place: 5
- team: 8
  event: Microbe Mission
  place: 6
- team: 8
  event: Optics
  place: 6
- team: 8
  event: Tower
  place: 7
- team: 8
  event: Wind Power
  place: 1
- team: 8
  event: Write It Do It
  place: 2
Penalties: []
